OKULAR(1)

NAME
okular - een universele documentviewer

SAMENVATTING

okular [Okular-opties] [URL]

BESCHRIJVING

okular is bedoeld om documenten in verschillende formaten te tonen.

OKULAR-OPTIES

-p, --page nummer
    Open een gegeven pagina in het document.

--presentation
    Document in presentatiemodus starten.

--print
    Met afdrukdialoog beginnen.

--print-and-exit
    Met afdrukdialoog beginnen en na afdrukken beëindigen.

--unique
    Controle over "unieke sessie".

--noraise
    Stelt u in staat om te voorkomen dat Okular het venster vooraan brengt na de start.

--find tekenreeks
    Een tekenreeks zoeken in de tekst.

ARGUMENTEN

URL
    Een adres van het te openen document. Voor PDF, kan het worden gegeven als documentnaam#benoemde_bestemming waar benoemde_bestemming een specifieke benoemde bestemming ingebed in het document.

TERUGKOPPELING

Op IRC, irc.freenode.net #okular of via e-mail, okular-devel@kde.org of op het web, <https://okular.kde.org/>.

ZIE OOK
    Meer uitgebreide informatie vindt u in help:/okular[1] (voer deze URL in in Konqueror of voer uit khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Er is ook verdere informatie beschikbaar op https://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licentie: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.

OPMERKINGEN

1.  help:/okular
    help:/kig